Bug 232517 - remove i386-only festival requirement
remove i386-only festival requirement
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-speech (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-15 17:31 EDT by Matthew Miller
Modified: 2013-03-05 22:49 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.4.10-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 16:55:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2007-03-15 17:31:21 EDT
In 2004, Festival was (for no good reason, really) marked as ExclusiveArch i386.
So the gnome-speech specfile got:

%ifarch i386
Requires: festival
%endif


This is now silly (and has been for several years). Please remove the
conditional. Thanks.
Comment 1 David Zeuthen 2007-03-20 16:55:47 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.